<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#C62828</color>
    <color name="colorPrimaryDark">#C62828</color>
    <color name="colorAccent">#C62828</color>
    <color name="putih">#ffffff</color>


    <color name="black_alpha_40">#66000000</color>
</resources>
